.bold_color{
    color:#ed9d08;
}
.num_n{
  width: 35px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  background: #fcfcfc;
  margin: 10px auto auto auto;
  outline: 5px solid #fff;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.04);
  display: flex;
  opacity: 0;
  transform: scale(0.8);
  visibility: hidden;
  transition: all 0.4s ease;
}
.elementor-icon-box-wrapper:hover .num_n{
  opacity: 1;
  transform: scale(1);
  visibility: visible;
}
.blog_grid:hover img{
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}
.service_grid img{
	filter:grayscale(1);
}
.service_grid:hover img{
	filter:grayscale(0);
}

.lightt{
	font-weight:400;
	opacity: 0.5;
}
@media (min-width: 1200px) {
    body.header-overlay.is-sticky-nav .header .navigation.is-sticky {
        width: 1280px;
        right: 0;
        left: 0;
        margin: auto;
    }
}
@media (min-width: 992px) {
.main-navigation > li > a::after {
    border-radius: 10px 10px 0 0;
    }
.main-navigation::before {
        border-color: inherit !important;
        opacity: 0.08;
    }
.main-navigation > li.menu-item-has-children::after {
        border-width: 3px 4px 4px 3px;
        border-color: transparent transparent #ffffff #ffffff;
    }
	.main-navigation .sub-menu > li.menu-item-has-children > a::after {
        content: "\f104";
		font-size:13px;
    }
	    .breadcrumbs {
        margin-bottom: 20px !important;
    }
	    .header-transparent .main-navigation .sub-menu {
        border-top: 3px solid var(--qt-primary-color-lighter);
    }
}
@media (max-width: 480px) {
.topbar {
    display: none;
}
}
.fa-caret-down:before {
    content: "\f107";
}
.elementor-heading-title {
    line-height: 1.5;
}
.theme-carousel.theme-navigation-buttons .swiper-button {
    font-size: inherit;
    border-radius: 8px;
}
.custom-heading i{
	font-size:14px;
	font-weight:400;
	line-height:16px;
	opacity:0.5;
}


.wpcf7-text, .wpcf7-textarea, .wpcf7-select, .wpcf7-date,.wpcf7-select
 {
    background-color: #f5f5f6;
    border-radius: 12px;
}
img.wp-post-image{
	border-radius: 5px;
}
.btn-primary, button, input[type="submit"] {
    border-radius: var(--qt-btn-border-radius);
}
.ico_gray{
	filter:grayscale(1);
	opacity:0.6;
}
.ico_gray:hover{
	filter:grayscale(0);
	opacity:1;
}
.theme-carousel.theme-navigation-buttons .swiper-button
 {
    width: 40px;
}
.cta-button, .brochure-box,.opening-times ul span.right.label{
	border-radius: var(--qt-btn-border-radius);
}
.scrollToTop{
	border-radius: var(--qt-btn-border-radius);
	font-size: 16px;
	z-index:999;
}
.post-item .label-wrap .label{
	border-radius: 6px;
}
.post-item-content .title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.single-post .post.type-post {
    margin-top: 20px;
}
.comments-area .comment-list li .comment-inner {
    border-radius: 10px;
}
.text_1{
	opacity:0.6;
}
.widget-title {
    color: inherit;
}
@media (min-width: 992px) {
.content .testimonials .widget-title {
        margin-bottom: 25px;
    }
	
	  .navigation {
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    }
	   .main-navigation li .sub-menu li:nth-last-child(1) a {
        border-radius: 0 0 10px 10px;
    }
   .main-navigation .sub-menu {
      box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
        border-radius: 0 0 10px 10px;
    }
	.hentry, .sidebar {
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 581px) {
    .testimonials .testimonial-control i {
        transform: rotate(180deg) skew(0deg);
    }
	    .testimonials .testimonial-control,.testimonials .testimonial-control::before {
        transform: skew(0deg);
				width: 25px;
				border-radius:8px;
    }
	.testimonials .testimonial-control.left,.testimonials .testimonial-control.right {
        padding: 0px 20px;
    }
	.testimonials .testimonial-control::before{
		content:unset;
	}
}
.testimonials .testimonial-control{
	font-size:inherit;
}

#footer-navigation {
    list-style: none none;
    margin: 0;
    padding: 0;
}
#footer-navigation li:not(:last-child) {
    border-width: 0 0 0 1px;
    border-style: solid;
	border-color:#FFFFFF20;
}
#footer-navigation li {
    display: inline-block;
	padding:0 15px;
}
#footer-navigation li a {
	font-weight:normal !important;
}
@media (max-width: 991px) {
    .navbar-toggle, .navbar-toggle:hover {
        border-radius: var(--qt-btn-border-radius);
    }
	.main-navigation, .header.header-wide .main-navigation::after,.main-navigation li a {
	border-radius: 10px;
}
}
.panel-group .accordion-toggle
 {
    border-radius: 10px;
}
.panel-group .accordion-toggle[aria-expanded="true"]{
	border-radius: 10px 10px 0 0;
}
.panel-group .panel .panel-body{
	border-radius:0 0 10px 10px;
}
.content .sidebar .widget-title {
    margin-bottom: 10px;
    margin-top: 10px;
}
.content .widget_nav_menu .menu li a {
    padding: 10px 20px;
    font-weight: 400;
		border-radius:5px;
	font-size:14px;
}
h1, h2, h3, h4, h5, h6 {
    color: var(--qt-primary-color);
}
.woocommerce div.product p.price {
    font-size: 16px;
}
.woocommerce div.product .product_title {
    margin-bottom: 10px;
	font-size: 20px;
}
.product_meta span {
    margin-left: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active
 {
    background-color: var(--qt-primary-color-lighter);
}
.widget_product_categories .product-categories li a {
    background-color: #fcfcfc;
	color: #a5a5a5;
	padding: 10px 20px;
  font-weight: 400;
  border-radius: 5px;
  font-size: 14px;
  border-top: unset;
}
.widget_product_categories .product-categories li a:hover {
    color: var(--qt-btn-text-color);
    background-color: var(--qt-btn-background-color);
}
.widget_product_categories ul > li > a {
    margin: 3px 0;
}
.widget_product_categories .product-categories li > span {
    left: 20px;
    top: 12px;
    font-size: 12px;
    font-weight: 400;
    color: inherit;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    font-weight: 400;
    color: var(--qt-theme-text-color) !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product.product h3 {
    font-size: 13px;
    color: var(--qt-theme-text-color);
	line-height:1.8em;
}
.woocommerce ul.products li.product .price {
    font-size: 13px;
    font-weight: 400;
    color: var(--qt-theme-text-color);
}
.woocommerce ul.products li.product .woocommerce-loop-category__title:hover, .woocommerce ul.products li.product .woocommerce-loop-product__title:hover, .woocommerce ul.products li.product.product h3:hover{
	color:inherit;
}
.woocommerce ul.products li.product a:hover img {
    outline: 3px solid #f5f5f6;
}
.woocommerce ul.products li.product a img {
    outline: 3px solid #fcfcfc;
    border-radius: 5px;
}
.woocommerce ul.products li.product .onsale ,.woocommerce span.onsale{
		right:15px;
		top:15px;
    width: 60px;
    font-size: 12px;
    font-weight: normal;
    background-color: #F44336;
    border-radius: 5px;
}
.woocommerce ul.products li.product .button{
	opacity:0;
	transition:0.3s;
	margin-top: 0.5em;
	padding: 12px 20px;
}
.woocommerce ul.products li.product:hover .button{
	opacity:1;
}
button, input, optgroup, select{
	border-radius: var(--qt-btn-border-radius);
}
.woocommerce div.product div.summary {
    padding-top: 2em;
}
.content .sidebar .widget-title, .content .sidebar .widgettitle, .content .sidebar .widget_block h2 {
    margin-bottom: 15px;
    font-size: 16px;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers {
    border-radius: var(--qt-btn-border-radius);
}
.woocommerce div.product .product_meta .posted_in a {
    font-weight: 400;
}
.woocommerce div.product #reviews #review_form .comment-reply-title {
    font-size: 14px;
}
.woocommerce ul.product_list_widget li .star-rating, ul.product_list_widget li .star-rating,.woocommerce p.stars a {
    color: #FFC107;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li,.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	transform: skew(0deg);
}
.woocommerce table.shop_attributes td {
    font-style: normal;
    padding-right: 20px;
}
.comment-respond .comment-form input,.woocommerce div.product #reviews #comment,.woocommerce div.product .woocommerce-tabs ul.tabs ,.comments-area .comment-form-comment textarea ,.comments-area .comment-form-cookies-consent input[type="checkbox"]{
    border-radius: 10px;
}
.comment-form-cookies-consent {
    display: flex;
    align-items: center;
    gap: 8px;
}
input#wp-comment-cookies-consent {
    width: auto;
}
.woocommerce-Price-currencySymbol {
    font-size: 10px;
    font-weight: 400;
}
.product_list_widget .product-title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.woocommerce .star-rating::before ,.woocommerce .star-rating span::before{
    font-size: 10px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: var(--qt-primary-color);
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: var(--qt-btn-background-color);
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content
 {
    background-color: #f0f0f0;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled]:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled], .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:disabled[disabled]:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt.disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt.disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled[disabled], :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:disabled[disabled]:hover{
	background-color: #aaaaaa;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0.5em;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: var(--qt-theme-text-color) !important;
    font-size: 1.5em;
}
.woocommerce-variation-price {
    margin-bottom: 10px;
}
.fa-caret-left:before {
    content: "\f105";
}
.fa-caret-right:before {
    content: "\f104";
}
.project-navigation a {
    border-radius: var(--qt-btn-border-radius);
    font-weight: 400;
}
@media screen and (min-width: 581px) {
    .projects-carousel .projects-carousel-control,.projects-carousel .projects-carousel-control::before {
        transform: skew(0deg);
    }
	    .projects-carousel .projects-carousel-control i {
        transform: rotate(180deg) skew(0deg);
    }
	.projects-carousel .projects-carousel-control.left::before {
        right: 0;
		border-radius: 10px !important;
    }
	    .projects-carousel .projects-carousel-control.left {
        padding-left: unset;
				border-radius: 10px !important;
    }
	.projects-carousel .projects-carousel-control.right::before {
        left: unset;
		border-radius: 10px !important;
    }
	.projects-carousel .projects-carousel-control.right {
        padding-right: 0;
		border-radius: 10px !important;
    }	
}
.footer .widget_nav_menu ul li::before {
    content: "\f111";
    font-size: 6px;
}
.cta-button::after, .brochure-box::after {
    content: "\f100";
}
.widget_recent_entries ul li::before, .widget_recent_comments ul li::before, .widget_archive ul li::before, .widget_categories ul li::before, .widget_meta ul li::before, .widget_rss ul li::before, .widget_pages ul li::before, .widget_calendar ul li::before {
    content: "\f104";
}
.widget_recent_entries ul li, .widget_recent_comments ul li, .widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_rss ul li, .widget_pages ul li, .widget_calendar ul li {
    padding-right: 20px;
    margin-bottom: 10px;
}
.post-inner .post-left-meta .box,.post-content img {
    border-radius: 10px !important;
}
.pagination .page-numbers {
    border-radius: var(--qt-btn-border-radius);
}
.post-inner .post-left-meta .box.date .day {
    font-size: 18px;
}
.post-inner .post-left-meta .box {
    font-weight: 400;
}
footer {
    margin-top: 30px;
}
footer .col-md-12{
	padding-left: 0px;
    padding-right: 0px;
}
.wpcf7 span.wpcf7-list-item.first {
    border-radius: 10px 10px 0 0;
}
.wpcf7 span.wpcf7-list-item.last {
    border-radius: 0 0 10px 10px;
}
/*********ReadMore******/
.rm-box {
    position: relative;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

/* حالت بسته */
.rm-box.rm-collapsed {
    max-height: 140px;
}

/* حالت باز */
.rm-box.rm-expanded {
    max-height: 2000px;
}

/* گرادیانت */
.rm-box::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60px;
    pointer-events: none;
    background: linear-gradient(to bottom, rgba(255,255,255,0), #fff);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.rm-box.rm-collapsed::after {
    opacity: 1;
}

/* دکمه */
.rm-toggle {
    cursor: pointer;
    color: var( --e-global-color-text );
}
/*********End ReadMore******/


/*********Blog*******/

.post-inner .post-meta-data {
    font-size: 12px;
margin-bottom: 20px;
}
.post-inner .post-title {
    margin: 15px 0 20px 0;
}
.hentry .post-content > p {
    font-size: 13px;
    margin-bottom: 0px;
	line-height:2em;
}
.hentry .post-content .read.more {
    margin-bottom: 25px;
}
.post-inner .post-left-meta .box.date .month {
    font-size: 14px;
}
.single .post-title {
    font-size: 26px;
}
.woocommerce-page .woocommerce-error::before, .woocommerce-page .woocommerce-info::before, .woocommerce-page .woocommerce-message::before {
    color: var(--e-global-color-secondary) !important;
    left: auto;
}
.woocommerce-page .woocommerce-error a.button:hover, .woocommerce-page .woocommerce-info a.button:hover, .woocommerce-page .woocommerce-message a.button:hover {
    background-color: var(--qt-primary-color) !important;
}
.woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message
 {
    border-radius: 14px;
}